a
{
    COLOR: blue;
    TEXT-DECORATION: none
}
text
{
    color:#191919;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px; 
    line-height:18px;
    }
titles
{
    COLOR: white;
    TEXT-DECORATION: none
}
f page
{
    COLOR: white;
    TEXT-DECORATION: none
}
bulleted areas
{
    COLOR: white;
    TEXT-DECORATION: none
}
DIV#navBar1 A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
A:visited
{
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: red;
    TEXT-DECORATION: none
}

DIV#navBar1
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
DIV#navBarSub A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}

DIV#navBarSub A:hover
{
    COLOR: red
}
DIV#navBarSub
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
h1, h2, h3, h4, h5 
{
    color: #3b3b3b;   /*this is an even darker gray than the body text*/
    font-family: Rokkitt  "Times New Roman";
    font-size: 28px; 
    line-height: 28px;
    font-weight:bold;
    margin-bottom: 11px;

}

UL
{
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt
}
P
{
    color:#191919;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px; 
    line-height:18px; 
}
UL TABLE
{
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt
}
.footer
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 7pt
}

.ask
{
    COLOR: green;
    FONT-FAMILY: Times New Roman
}
DIV#navBarSub A:active
{
    COLOR: white;
    TEXT-DECORATION: none
}
DIV#navBar1 A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
DIV#navBar1 A:active
{
    COLOR: white;
    TEXT-DECORATION: none
}
.over
{
    BACKGROUND: #c9ceb7;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt

}
.out
{
    BACKGROUND: #636655;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
body
{
    color:#191919; 
    font-size:12px; 
    line-height:18px; 
    font-family:Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    }

p
{
    margin: 0 0 18px 0;}
    p img { margin: 0;  }
    em, i { font-style: italic; }
    strong, b { font-weight: bold; }
    small { font-size: 80%; }
    }
TD
{   FONT-FAMILY: arial;
    FONT-SIZE: 10pt
    }

